libcatalyst-plugin-configloader-perl_0.34-2_all.deb


Advertisement

Description

libcatalyst-plugin-configloader-perl - Catalyst plugin for loading configuration files

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libcatalyst-plugin-configloader-perl
Package version: 0.34
Package release: 2
Package architecture: all
Package type: deb
Installed size: 28 B
Download size: 17.82 KB
Official Mirror: ftp.br.debian.org
Catalyst::Plugin::ConfigLoader will attempt to find and load a configuration file of various types. Currently it supports YAML, JSON, XML, INI and Perl formats. Catalyst is an elegant Model-View-Controller web application framework written in Perl.

Replaces

  • libcatalyst-modules-perl << 48~

    Download

    Source package: libcatalyst-plugin-configloader-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libcatalyst-plugin-configloader-perl deb package:
      # sudo apt-get install libcatalyst-plugin-configloader-perl

    Files

    • /usr/share/doc/libcatalyst-plugin-configloader-perl/changelog.Debian.gz
    • /usr/share/doc/libcatalyst-plugin-configloader-perl/changelog.gz
    • /usr/share/doc/libcatalyst-plugin-configloader-perl/copyright
    • /usr/share/man/man3/Catalyst::Plugin::ConfigLoader.3pm.gz
    • /usr/share/man/man3/Catalyst::Plugin::ConfigLoader::Manual.3pm.gz
    • /usr/share/perl5/Catalyst/Plugin/ConfigLoader.pm
    • /usr/share/perl5/Catalyst/Plugin/ConfigLoader/Manual.pod

    Changelog

    2014-05-15 - Damyan Ivanov <dmn@debian.org> libcatalyst-plugin-configloader-perl (0.34-2) unstable; urgency=medium * fix version of broken/replaces libcatalyst-modules-perl

    2014-05-14 - Damyan Ivanov <dmn@debian.org> libcatalyst-plugin-configloader-perl (0.34-1) unstable; urgency=low * Initial Release. Spin-off from libcatalyst-modules-perl, where it was bundled.

    Advertisement
    Advertisement